=== debian/changelog ===
php-guzzlehttp-message-integrity-subscriber (0.2.0-2) unstable; urgency=medium

  * Shorten synopsis (Closes: #782152)
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 14:24:34 -0400

php-guzzlehttp-message-integrity-subscriber (0.2.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2014 18:49:27 -0400
