=== debian/control ===
Source: php-guzzlehttp-message-integrity-subscriber
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-guzzlehttp (>= 5.2.0-2),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/guzzle/message-integrity-subscriber
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-message-integrity-subscriber.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-message-integrity-subscriber.git

Package: php-guzzlehttp-message-integrity-subscriber
Architecture: all
Depends: php-guzzlehttp (>= 5.2.0-2),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This plugin can be used, for example, to validate the message
 integrity of responses based on the Content-MD5 header. The plugin
 offers a convenience method for validating a Content-MD5 header.
